# defaultValue

#### defaultValue(a, b) → *
Core/defaultValue.js 21

  Returns the first parameter if not undefined, otherwise the second parameter. Useful for setting a default value for a parameter.

  Name | Type | Description
  --- | --- | ---
  `a` | * |
  `b` | * |

  ##### Returns:

  Returns the first parameter if not undefined, otherwise the second parameter.

  ##### Example:

      param = Cesium.defaultValue(param, 'default');

### Members

#### staticCesium.defaultValue.EMPTY_OBJECT
Core/defaultValue.js 32

  A frozen empty object that can be used as the default value for options passed as an object literal.